.imspace{
	margin-left:10px;
	border: 4px solid #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	float:right;	
	padding:0px;
	height:inherit;
	line-height: 0;
}
.eventline{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom:10px;	
}
.eve_text{
	width:100%;
	margin-bottom:10px;	
}
